/**** Web Fonts ****/
@import url("//use.fontawesome.com/releases/v5.6.1/css/all.css");
@font-face {
    font-family: 'rubikblack';
    src: url('../fonts/rubik-black-webfont.woff2') format('woff2'),
         url('../fonts/rubik-black-webfont.woff') format('woff'),
         url('../fonts/rubik-black-webfont.ttf') format('truetype'),
         url('../fonts/rubik-black-webfont.svg#rubikblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikblack_italic';
    src: url('../fonts/rubik-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/rubik-blackitalic-webfont.woff') format('woff'),
         url('../fonts/rubik-blackitalic-webfont.ttf') format('truetype'),
         url('../fonts/rubik-blackitalic-webfont.svg#rubikblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikbold';
    src: url('../fonts/rubik-bold-webfont.woff2') format('woff2'),
         url('../fonts/rubik-bold-webfont.woff') format('woff'),
         url('../fonts/rubik-bold-webfont.ttf') format('truetype'),
         url('../fonts/rubik-bold-webfont.svg#rubikbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikbold_italic';
    src: url('../fonts/rubik-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/rubik-bolditalic-webfont.woff') format('woff'),
         url('../fonts/rubik-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/rubik-bolditalic-webfont.svg#rubikbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikitalic';
    src: url('../fonts/rubik-italic-webfont.woff2') format('woff2'),
         url('../fonts/rubik-italic-webfont.woff') format('woff'),
         url('../fonts/rubik-italic-webfont.ttf') format('truetype'),
         url('../fonts/rubik-italic-webfont.svg#rubikitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubiklight';
    src: url('../fonts/rubik-light-webfont.woff2') format('woff2'),
         url('../fonts/rubik-light-webfont.woff') format('woff'),
         url('../fonts/rubik-light-webfont.ttf') format('truetype'),
         url('../fonts/rubik-light-webfont.svg#rubiklight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubiklight_italic';
    src: url('../fonts/rubik-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/rubik-lightitalic-webfont.woff') format('woff'),
         url('../fonts/rubik-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/rubik-lightitalic-webfont.svg#rubiklight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikmedium';
    src: url('../fonts/rubik-medium-webfont.woff2') format('woff2'),
         url('../fonts/rubik-medium-webfont.woff') format('woff'),
         url('../fonts/rubik-medium-webfont.ttf') format('truetype'),
         url('../fonts/rubik-medium-webfont.svg#rubikmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikmedium_italic';
    src: url('../fonts/rubik-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/rubik-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/rubik-mediumitalic-webfont.ttf') format('truetype'),
         url('../fonts/rubik-mediumitalic-webfont.svg#rubikmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rubikregular';
    src: url('../fonts/rubik-regular-webfont.woff2') format('woff2'),
         url('../fonts/rubik-regular-webfont.woff') format('woff'),
         url('../fonts/rubik-regular-webfont.ttf') format('truetype'),
         url('../fonts/rubik-regular-webfont.svg#rubikregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'smithregular';
    src: url('../fonts/hammersmithone-regular-webfont.woff2') format('woff2'),
         url('../fonts/hammersmithone-regular-webfont.woff') format('woff'),
         url('../fonts/hammersmithone-regular-webfont.ttf') format('truetype'),
         url('../fonts/hammersmithone-regular-webfont.svg#hammersmithoneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/**** GENERAL ****/
/**** COLOR CODES USED ****/
/* 1. yellow - gold
*  2. pink - #e64398  rgb(230, 67, 152)
*  3. blue - #64eaff  rgb(100, 234, 255)
*  4. purple - #b39bc8  rgb(179, 155, 200)
*  5. pink highlights - rgb(225, 0, 121)
*  6. red - rgb(220, 11, 33)
*/

body {
    background-color: rgb(255, 255, 255);
    font-family: 'rubikregular', sans-serif;
    line-height: 2;
    font-size: 1.1rem;
    color: black;
    -webkit-font-smoothing: antialiased;
}
.my_container{
    width:100%;
    padding: 0 1rem;
}
p {
  letter-spacing: 0.01rem;
  color: black;
}
a {
  color: inherit;
  text-decoration: none;
  outline: none;
}
a:hover {
  text-decoration: none;
  outline: none;
}
hr{
    border-top: 1px solid rgba(233, 236, 239, 0.3);
}
.border-none{
  border: none;  
}
.my_body{
    margin-top: 6.8rem;
    margin-bottom: 25rem;
    padding-bottom:2rem;
    background-color: rgb(255, 255, 255);
}
.myfooter a:hover,
header .pointer_left a:hover,
header .pointer_right a:hover{
    color:yellow;
}
.btn-custom,
.page-numbers{
    background-color: rgb(255, 255, 255);
    box-shadow: 1px 1px 2px 0.4px rgba(0, 0, 0, .5);
    border-radius: .2rem;
}
.error-404 #searchsubmit {
    box-shadow: 1px 1px 1px 0.4px rgba(0, 0, 0, .5);
}
.btn-custom:hover,
.page-numbers:hover{
    color: rgb(255,255,255);
    background-color: rgb(220, 11, 33);
    font-weight: 600;
}
.btn-custom1, a.btn-custom1{
    color: white;
    font-weight: 700;
    background-color: rgb(172, 19, 19);
}
.btn-custom1:hover{
    color: rgb(255, 255, 255);
    background-color: rgb(212, 56, 56);
}

.input-group-text {
    min-width: 4.5rem;
}
.send_group {
    display: block;
}
.bgcolor_1{
    background-color: rgb(248, 248, 248);
}
.bgcolor_2{
    background: -moz-linear-gradient( top, rgba(239, 239, 239, 0.7) 0%, rgba(239, 239, 239, 0.89) 100% ), url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/gold-coast-city.jpg);
    background: -webkit-linear-gradient( top, rgba(239, 239, 239, 0.7) 0%, rgba(239, 239, 239, 0.89) 100% ), url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/gold-coast-city.jpg);
    background: -o-linear-gradient( top, rgba(239, 239, 239, 0.7) 0%, rgba(239, 239, 239, 0.89) 100% ), url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/gold-coast-city.jpg);
    background: linear-gradient(to top, rgba(239, 239, 239, 0.7) 0%, rgba(239, 239, 239, 0.89) 100% ), url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/gold-coast-city.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: auto;
}
.all_caps{
    text-transform: uppercase;
}
.form_success{
    color: #333;
    margin: 0 0 24px 0;
    background: #e0ffc7;
    border: 1px solid #b4d39b;
    padding: 15px 15px;
}
.f_submit .but{
    height: fit-content;
}
.v_align_parent_p_big{
    height: fit-content;
}
.v_align_parent{
    height: 80%;
    align-items: center;
    display: inline-flex;
    }
/****************** top band *******************/
.pointer_left, .pointer_right{
    background: rgb(230, 67, 152);
    color:white;
}
.pointer_left {
    border-bottom-right-radius: 30% 100%;
}
.pointer_right{
    border-bottom-left-radius: 30% 100%;
    text-align: right;
    display:block;
}
/**** HEADER ****/
.site_header{
    background-color: rgb(255, 255, 255);
}
.header_base{
    background-color: rgb(255, 255, 255);
    box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, .05);
}
.space_logo {
    min-width: 4.5rem;
    max-width: 8rem;
    vertical-align: middle;
    margin: auto 0 auto;
    margin-left: 0;
}
.space_brand {
    line-height: 1.5rem;
    padding: 0.5rem;
    margin: auto 0.3rem auto 0;
}
.raevslogo {
    width: 100%;
    height: auto;
}
.name_clr {
  color: #dc0b21;
  display: inline;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-family: 'smithregular', sans-serif;
  font-weight: 700;
  font-size: 1.8rem;
}
.for_small_devices{
    display:none;
}
/**** NAVBAR ****/
/* for small devices */
.screen-render-text {
  display: none;
}
/* for small devices */
.navbar-toggler-icon {
  vertical-align: middle;
  margin: auto;
  padding: 4px 1px 1px;
}
/* for small devices */
.navbar-toggler:hover {
  text-decoration: none;
  background-color: #0000001a;
}
.nav_holder{
    background: white;
}
.navbar-custom {
  padding: 0;
}
.nave_menu_base{
    background-color:rgba(249, 249, 249, 0.82);
}
.nave_menu_bar{
    margin: auto;
    margin-bottom: 0;
    margin-right: 0;
}
.navbar-custom .navbar-nav{
    margin: auto;
    margin-right: 0;
}
.navbar-expand-sm .navbar-nav .dropdown-menu {
    position: absolute;
    margin-top: 0;
}
.navbar-custom .navbar-nav .nav-link {
    font-size: 1rem;
    line-height: 1.3rem;
    text-decoration: none;
    font-weight: 400;
    height: 2.3rem;
    text-align: center;
    width: 100px;
}
.navbar-custom .menu-item{
    border-right: 1px solid rgb(224, 224, 224);
}
.navbar-custom .menu-item:first-child {
    border-left: 1px solid rgb(224, 224, 224);
}
.navbar-custom .menu-item {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.6rem;
  text-transform: uppercase;
  letter-spacing: 0.03rem;
}
.navbar-custom .nav-link:focus,
.navbar-custom .nav-link:hover {
  color: rgb(172, 19, 19);
  font-weight:700;
  text-decoration: none;
}
.navbar-custom .current_page_item, .navbar-custom .current_page_parent {
    color: white;
    font-weight:700;
    background-color: rgb(172, 19, 19);
}
.navbar-custom .current_page_item .nav-link:focus,
.navbar-custom .current_page_item .nav-link:hover {
    color: white;
}
.navbar-custom .navbar-toggler {
    margin-left: 90%;
}
.social_wrapper{
    text-align: right;
}
.social_i {
  margin: 0 2%;
}
.social_num {
  margin: 0 0.2%;
}
.page_master_head {
    background-color: rgb(20, 42, 61);
    padding: 0;
    width: 100vw;
    margin: auto;
    color: white;
    -webkit-transition: margin-top 0.5s;
  transition: margin-top 0.5s;
}
.textRight {
  text-align: right;
}
.page_master_head a:hover {
    color: gold;
}
.home_bg_1{
    background-color: #f8f8f8;
}
/*--------side ribbon------*/
.navbar-custom .menu-item:last-child .nav-link {
  padding-left:0;
  padding-top:0;
}
.menuNote{
    padding-top: 0.3rem;
    padding-left: 2rem;
}
.box {
  position: relative;
  
}
.ribbon {
  position: absolute;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}
.ribbon span {
    font-size: 0.6rem;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    padding-right: .15rem;
    line-height: 20px;
    transform: rotate(-37deg);
    -webkit-transform: rotate(-37deg);
    width: 67px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#F70505 0%, #8F0808 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 3px;
    left: -17px;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #8F0808;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}
/*********** ticker carousel ****************/
.carousel-vertical ul {
    padding: 0;
    list-style: none;
    width:100%;
}
.carousel-vertical img {
    align-items: center;
    width: 100%;
    height: auto;
}
.carousel-vertical .post-title {
    font-family: 'smithregular', sans-serif;
}
.carousel-vertical div p {
    margin: 15px 0 0;
    font-size: 14px;
}
.carousel-vertical li {
    list-style: none;
    border: 1px solid #dfe1e5;
    border-radius: 8px;
    box-shadow: none;
    margin: 0;
    background-color: #fff;
}
.carousel-vertical li:after {
    content: '';
    display: block;
    clear: both;
}
.carousel-vertical .post-body{
    padding: 0.5rem 0.4rem;
    border-radius: 2px;
    display: block;
    overflow: hidden;
}
.carousel-vertical .catlink a{
   /*border-bottom: 1px solid #ffbf3f;*/
   font-size:0.8rem;
}
.side_panel{
    background-color: #f8f8f8;
}
/*********** ticker carousel ****************/
.readMore_but{
    text-align: inherit;
    border: none;
    font-size: inherit;
    border-radius: inherit;
}
/* ------------Home scrolling text---------------- */
.scroll-left {
  width: 100%;
  overflow: hidden;
  position: relative;
  background: #fff2cc;
  z-index: 2;
}
.scroll-left h4 {
  margin-bottom: 0px;
  width: 99%;
  height: 100%;
  line-height: 40px;
  color: rgb(0, 0, 0);
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  -moz-transform: translateX(50%);
  -webkit-transform: translateX(50%);
  transform: translateX(50%);
  -moz-animation: scroll-left 20s linear infinite;
  -webkit-animation: scroll-left 20s linear infinite;
  animation: scroll-left 20s linear infinite;
}
/* scrolling animation */
@-moz-keyframes scroll-left {
  0% {
    -moz-transform: translateX(50%);
  }
  100% {
    -moz-transform: translateX(-100%);
  }
}
@-webkit-keyframes scroll-left {
  0% {
    -webkit-transform: translateX(50%);
  }
  100% {
    -webkit-transform: translateX(-100%);
  }
}
@keyframes scroll-left {
  0% {
    -moz-transform: translateX(50%);
    -webkit-transform: translateX(50%);
    transform: translateX(99%);
  }
  100% {
    -moz-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-99%);
  }
}
/* ------------Home scrolling text end---------------- */
.dark_grey{
    background-color:#e5e5e6;
}
.idp h2{
    color: #0c0c0c;
    font-family: 'smithregular', sans-serif;
}

/*-------- Carousel multi-item -----*/
#multi-item-carousel .carousel-item-next,
#multi-item-carousel .carousel-item-prev,
#multi-item-carousel .carousel-item.active {
  display: inline-flex;
}
.carousel-multi-item .c_m_i_icon {
    font-size: 0.8rem;
    padding: 0.3rem;
    bottom: 1rem;
}
.home_card{
    border: 1px none #eaf0fd;
    border-radius: 0px;
    background-color: #fff;
    text-align: center;
}
.carousel-multi-item .card {
    height: 28rem;
    padding: 0;
    border: 1px solid #ddd;
}
.carousel-multi-item .card-title,
.carousel-multi-item .card-text {
  color: rgb(0, 0, 0);
}
.carousel-multi-item .card-text {
  font-size: 1.1rem;
  padding: 0 0.3rem;
}
.bg_custom_blue {
  background-color: rgb(100, 234, 255);
}
.bg_custom_yellow {
  background-color: gold;
}
.bg_custom_purple {
  background-color: rgb(179, 155, 200);
}
.card-body{
    padding: 0 0 9rem 0;
    flex: 0 1 auto;
}
.card-title{
    padding-top: 1rem;
    padding-bottom: 1rem;
    transition: all 0.5s ease-in-out;
}
.c_m_i_but {
    right: 15%;
    bottom: 6.8rem;
    left: 15%;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
.card-img {
    color: #c5c5c5;
    bottom: 0;
    opacity:1;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
}
.carousel_container {
    width: 90%;
    margin: auto;
}
.card-img img {
    height: 22rem;
    position: relative;
    top: 50%;
    filter: brightness(95%) contrast(95%) hue-rotate(50deg);
    transition: all 0.5s ease-in-out;
}
.d-gird {
  display: grid;
}
.hovereffect:hover .card-img {
   bottom: 2%;
   color: #d77474;
   /*opacity:1;*/
}
.hovereffect:hover .card-img img {
   /*bottom: 2%;
   opacity:1;*/
   filter: brightness(110%) contrast(110%);
}
.hovereffect:hover .home_card{
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, .05);
}
.hovereffect:hover .card-title {
    color: rgb(220, 11, 33);
}
.arr_but{
    color: rgb(220, 11, 33);
    top: 40%;
    position: absolute;
    z-index: 1;
}
.arr_but:hover{
    color: #0056b3;
    text-decoration: underline;
}
.arr_but_left{
    left: -2rem;
}
.arr_but_right{
    right: -2rem;
}
/*-------- /Carousel multi-item -----*/
/*-------- Carosel III Testimonial ----*/
#carousel-Testimonial .carousel-inner{
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
     -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
#carousel-Testimonial .carousel-inner{
    background-color: #fff;
    border-left: 10px solid rgb(172, 19, 19);
    border-right: 10px solid rgb(172, 19, 19);
    border-radius: 10px;
    overflow: hidden;
    text-align:center;
    height:100%;
}
#carousel-Testimonial .carousel-item{
    padding: 30px;
}
#carousel-Testimonial .carousel-indicators li{
    background-color: #d77474;
    width: 7px;
    height: 7px;
    border-top:none;
    border-bottom:none;
    border-radius:10px;
}
#carousel-Testimonial .carousel-control-prev-icon,
#carousel-Testimonial .carousel-control-next-icon{
    position: absolute;
    z-index: 1;
    background: rgb(220, 11, 33);
    color: rgb(220, 11, 33);
}
#carousel-Testimonial .carousel-control-prev-icon{
    left: -2rem;
}
#carousel-Testimonial .carousel-control-next-icon{
    right: -2rem;
}
.c_m_i_nav_but{
    color: rgb(220, 11, 33);
}
.c_m_i_nav_but:hover{
    color: #212529;
}
.testimonial_img img{
    box-shadow: -1px 2px 2px 2px #0000002e;
    border: 1px solid #fff;
}
.testimonial_contant{
}
.blockquote {
    position: relative;
}

.blockquote p{
    line-height: 2rem;
    letter-spacing: 0;
    position: relative;
    z-index: 1;
}
.blockquote::before {
    position: absolute;
    content: "\f10d";
    font-family: 'Font Awesome 5 Free';
    font-size: 7em;
    font-weight: 900;
    top: -0.7em;
    left: 0.2em;
    color: #eceaea;
    z-index: 0;
}
.blockquote cite{
    color: #5e5e5e;
    display: block;
    font-size: 0.8em;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-shadow: 0 1px white; 
    border-top: 1px solid #eceaea;
    padding-top:1rem;
    text-align: right;
}
/*-------- /Carosel III Testimonial ----*/
/*--------Twitter Area------*/
.newsfeed{
   background-color: #fff; 
}
.newsfeed h3{
    font-family: 'smithregular', sans-serif;
}
.tweeterbox{
    max-height: 24rem;
    overflow-y: scroll;
    border-left:1px solid rgb(224, 224, 224);
    border-top:2px solid rgb(172, 19, 19);
    border-bottom:2px solid rgb(172, 19, 19);
}
.newsfeed .bulleted_list > li{
    margin-bottom: 0.3rem;
}
/*.fb-page,*/
/*.fb-page span,*/
/*.fb-page span iframe[style] {*/
/*    max-width: 100% !important;*/
/*}*/
.issuu-embed-container {
 position: relative;
 padding-bottom: 56.25%;
 height: 0;
 overflow: hidden;
 max-width: 100%;
}

.issuu-embed-container iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.over_flow{
    overflow: auto;
}
/*--------/Twitter Area------*/
/*--------breadcrumb------*/
.breadcrumb_base {
  background-color: #f5f5f5;
}
.breadcrumb {
  background-color: inherit;
  font-size: 0.9rem;
  padding: 0.2rem 1rem;
  text-transform: capitalize;
}
.breadcrumb-item a:hover {
  color: #1272ef;
}
/****************** Page Content ***********/
.big_caption{
    font-family: 'smithregular', sans-serif;
    font-weight: 700;
    font-size: 3.5rem;
}
.big_title{
   text-transform: capitalize;
    margin: 3rem auto;
    text-align: center;
    font-size: 2.5rem;
}
.big_subtitle{
    font-family: 'smithregular', sans-serif;
    margin: 2rem 0;
    padding: .5rem 0 .5rem .5rem;
    border-bottom: 0.1rem solid rgb(172, 19, 19);
    max-width: fit-content;
    /*max-width: intrinsic;*/
    max-width: -moz-max-content;
    max-width: -webkit-max-content;
}
.big_content{
    font-size: 1.1rem;
}
.bg_image_left{
    padding: 0.5rem 3rem 2rem 28rem;
    background-color: rgb(248, 248, 248);
    display: block;
    background-image: url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/why_ramyam.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0 0, 0 50%;
    opacity: 1;
}
.bgBox_visa:after {
  background: url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/australia_visa.png);
   background-repeat: no-repeat;
    background-size: contain;
}
.bgBox_SOP:after{
    background: url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/SOP_writing.png);
   background-repeat: no-repeat;
    background-size: contain;
}
.bg_image_right{
    padding: 0.5rem 28rem 2rem 3rem;
    display: block;
    opacity: 0.99;
    overflow: hidden;
}
.bg_image_right.bgBox_2{
   background: url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/course_select.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 100% 50%, 0 0;
}
.bg_image_right.bgBox_loan {
   background: url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/australia_education.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 85% 50%, 0 0;
}
.bg_image_right.bgBox_LOR {
   background: url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/LOR_writing.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 85% 50%, 0 0;
}
/*.bgBox_1{
    background-image: url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/why_ramyam.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain; 
}

.bgBox_2{
    background-image: url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/course_select.png);
    background-position: right top;
    background-repeat: no-repeat;
    background-size: contain; 
}*/
.for_left .fa-phone{
    font-size:1rem;
}
.for_left > div > a{
    font-size:0.9em;
}
.sub_name {
    font-size: 1rem;
}
.teamMember{
     font-family: 'smithregular', sans-serif;
}
.pinker{
    color: rgb(172, 19, 19);
}
.pinker_light{
    color: #d77474;
}
.amber{
    color:rgb(255, 191, 0);
}
.blue{
    color:rgb(0, 51, 204); 
}
.green{
    color:rgb(51, 204, 51);
}
.bigger{
  font-size: 1.5rem;
    font-weight: 600;
}
.bulleted_list{
    list-style:none;
}
.bulleted_list > li {
    color: black;
    margin-bottom: 1rem;
    padding-left:0px;
    transition: all 0.5s ease-in-out;
    border-bottom: .1rem dotted rgb(212, 208, 208);
    max-width: -moz-max-content;
    max-width: -webkit-max-content;
}

.bulleted_list > li:hover{
    color: rgb(220, 11, 33);
    padding-left:1rem;
}
.table_title{
    padding: 1rem;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
}
table.scoreBands{
    width: 90%;
    color: black;
    border-radius: 1.2rem;
    border-collapse: separate;
    border-spacing: .3rem;
}
table.tab_short{
    width: auto;
    margin-bottom:2rem;
}
table.scoreBands td {
  padding: 1rem;
  border-radius: .25rem;
  text-align: left;
  margin-bottom: 2rem;
}
table.tab_short td {
  text-align: center;
}
table.scoreBands tr {
    margin-bottom:4px;
}

table.scoreBands tr:nth-child(odd) {
 background-color: #f7d7a4;
}
table.scoreBands tr:nth-child(even) {
  background-color: rgb(248, 248, 248);
}
.tag_title{
    width: 110px;
    height: 56px;
    box-sizing: content-box;
    padding-top: 15px;
    position: relative;
    background: red;
    color: white;
    font-size: 11px;
    letter-spacing: 0.2em;
    text-align: center;
    text-transform: uppercase;
}
.tag_title:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom: 13px solid #eee;
    border-left: 55px solid transparent;
    border-right: 55px solid transparent;
}
.tab_th{
    padding: 1rem;
    border-radius: 1rem;
    text-align: center;
    text-transform: uppercase;
    background-color: rgb(20, 42, 61);
    color: white;
}
.tab_subtitle{
    background-color: #fede27;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
}
.tab_name{
    font-family: 'smithregular';
    font-size: 1.5rem;
    text-align:center;
}
.tab_num{
    font-size: 3rem;
    text-align: center;
}
.vertical_text {
	transform: rotate(90deg);
	transform-origin: left;
}
.block_pad{
  position:relative;
}
/*.block_pad span{ 
    position:absolute; top:-200px;
}
#reading:before {
    content:"";
    display:block;
    height:50px;
    margin:100px 0 0;
}*/
/*** Footer_Form ***/
.f_submit{
    margin-top: auto
}
/********Footer*****/
.myfooter{
    background: rgb(20, 42, 61);
    color: white;
    bottom: 0;
    width: 100%;
    left: 0;
    position: fixed;
    z-index: -1;
    padding-top: 3rem;
}
.widget_nav_menu #menu-footermenu {
    list-style: none;
    padding: 0;
    white-space: nowrap;
}
.widget_item_4 .social_icons{
    display:inline-flex;
}
.widget_item_4 .social_i{
   text-align:center;
}
.mail_group{
    display: flex;
}
.white_dot{
    display:none;
}
.textwidget p{
    color:white;
}
.back-to-top {
  background: none;
  margin: 0 1rem 0.8rem 0;
  padding: 0.3rem 0.7rem;
  font-size: 1.5rem;
  text-align: center;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 100;
  display: none;
  text-decoration: none;
  color: #000;
  background-color: rgb(255, 255, 255);
  box-shadow: 0 0 3px 2px rgba(214, 214, 214, 0.4);
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.back-to-top:hover {
  color: rgb(255,255,255);
  background-color: rgb(220, 11, 33);
}
/******************** page IELTS *****************/
.steps_lay{
    background-color: #fede27;
    text-align: left;
    padding: 2rem;
    padding-left: 30%;
    padding-right: 20%;
}
.step_box{
    border-left: 3px dotted deeppink;
    height: 100%;
}
/******************** gallery *****************/
.gallery_thumb{
    position: relative;
    float: left;
    margin: 1rem;
    cursor: pointer;
}
.gallery_thumb img {
    max-height: 10rem;
    width: auto;
    border-radius: 0;
}
.gallery_thumb a:hover .overlay {
  opacity: 1;
}

.gallery_thumb .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;
  background-color: #0c287766;
}
.gallery_thumb .icon {
  color: white;
  font-size: 3rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.img-thumbnail{
    border: none;
    padding: 0;

}
#loadAnim{
    color:#dc0b21;
    text-align:center;
    margin:auto;
}
.fa-spinner {
    animation: fa-spin 2s infinite linear;
}
.close:hover{
    color:#dc0b21;
}
.modal-footer .float-left{
    margin:auto;
    margin-left:0;
}
.gallery-zoom{
    background-color: #ffffffb3;
}
.modal-content{
    border: 1px none #eaf0fd;
    border-radius: 0;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, .07);
}
.modal-header{
    border:none;
    padding: 1rem 1rem 0 1rem;
}
.modal-footer{
    background-color:#ededed;
    border:none;
}
.modal-footer .arr_but_left {
    left: .4rem;
}
.modal-footer .arr_but_right {
    right: .4rem;
}
.page-numbers {
    padding: .7rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
}
.page_navi {
    margin: auto;
    margin-bottom: 1rem;
    text-align: center;
}
/******************** /gallery *****************/
/******************** Blog  *****************/
.post_img{
    overflow: hidden;
}
.post_img .wp-post-image {
    max-width: none;
    position: absolute;
    margin: 0 auto;
    left: -9999px;
    right: -9999px;
    width: auto;
    height: 100%;
}
.featureimg img {
    margin: auto;
    width: 100%;
    height: auto;
}
.youtube_video iframe{
    min-height:20rem;
}
/******************** /Blog  *****************/
.img_side{
    /*overflow: hidden;
    min-height: 30rem;
    background-image: url(https://artclump.com/wordpress/wp-content/uploads/2019/05/Artist-Vasanth-1024x768.jpg);
    background-position: center, right;
    background-size: cover;
    background-repeat: no-repeat;
    height: auto; */
}
.img_side .wp-block-cover {
    background-position: 10% 80%;
}
/* ====================================================== */
/*              Media Queries Start                       */
/* ====================================================== */
/* ------------------------------------------------ */
/*              M Q max-width: 1199.98px */
/* ------------------------------------------------*/
/* // Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    .page_master_head {
        font-size: 75%;
    }
    .mail_icons{
        font-size: 96%;
    }
    .for_left > div > a{
        font-size:0.9em;
    }
    .pointer_right{
        display:block;
    }
    .navbar-custom .navbar-nav{
        margin: auto;
        margin-right: auto;
    }
    .bg_image_left {
    padding: 0 3rem 2rem 36rem;
    }
    .bgBox_2::after{
        margin-left: 40vw;
    }
    .card-img img {
        height: 20rem;
    }
    .bg_image_left, .bg_image_right.bgBox_2, .bg_image_right.bgBox_LOR, .bg_image_right.bgBox_loan {
    padding: 0 3rem 2rem 2rem;
    }
    .bg_image_left {
        background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(249, 249, 249, 0.82)), to(rgba(206, 200, 200, 0.45))), url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/why_ramyam.png);
        background-image: linear-gradient(180deg, rgba(249, 249, 249, 0.82), rgba(206, 200, 200, 0.45)), url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/why_ramyam.png);
        background-position: 0 0, left;
    }
    
    .bg_image_right.bgBox_2 {
        background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.82)), to(rgba(255, 255, 255, 0.45))), url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/course_select.png);
        background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.82), rgba(255, 255, 255, 0.45)), url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/course_select.png);
        background-position: 0 0, right;
    }
    .bg_image_right.bgBox_LOR {
        background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.82)), to(rgba(255, 255, 255, 0.45))), url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/LOR_writing.png);
        background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.82), rgba(255, 255, 255, 0.45)), url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/LOR_writing.png);
        background-position: 0 0, right;
    }
    .bg_image_right.bgBox_loan {
        background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.82)), to(rgba(255, 255, 255, 0.45))), url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/australia_education.png);
        background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.82), rgba(255, 255, 255, 0.45)), url(https://ramyamieltscoach.com.au/IELTS/wp-content/themes/IELTStheme/images/australia_education.png);
        background-position: 0 0, right;
    }
}
/* ------------------------------------------------ */
/*              M Q max-width: 991.98px */
/* ------------------------------------------------*/
/* // Medium devices (tablets, less than 992px) 768 to 991.98 */
@media (max-width: 991.98px) {
    .for_left > div > a, .for_right > div > a{
        font-size:0.8em;
    }
    .brand_name{
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .page_master_head {
        font-size: 0.71rem;
    }
    .my_container {
        padding: 0 2rem;
    }
    .carousel-multi-item .card {
        height: 32rem;
    }
    .blockquote p {
        font-size: 1rem;
    }
    .navbar-custom .navbar-nav {
        margin-right: auto;
    }
    /*.home_card {
    height: 30rem;
    }*/
    .card-img img {
        height: 17rem;
        font-size: 50%;
    }
    .bg_image_left, .bg_image_right.bgBox_2, .bg_image_right.bgBox_LOP, .bg_image_right.bgBox_loan {
    background-position: 0 0, center;
    }
    .arr_but_left,
    .arr_but_right{
    display:none;
    }
    
}
/* ------------------------------------------------ */
/* M Q max-width: 767.98px */
/* ------------------------------------------------*/
/* // Small devices (landscape phones, less than 768px) 576 to 767.98*/
@media (max-width: 767.98px) {
    .name_clr{
        font-size: 1.6rem;
        padding-left: 1rem;
    }
    .name_clr_1{
        padding-left: 1rem;
    }
    .for_left > div > a, .for_small_devices > div > a{
        font-size:0.8em;
    }
    .for_left .svg-inline--fa{
        display:none;
    }
    .pointer_right{
        display:none;
    }
    .pointer_left {
        border-bottom-right-radius: 0px;
        display: flex;
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
    }
    .mail_icons{
        font-size: 60%;
    }
    #carousel-Testimonial .carousel-inner {
        border-left-width: 5px;
        border-right-width: 5px;
        border-radius: 5px;
    }
    #carousel-Testimonial .carousel-indicators li {
        width: 14px;
        height: 14px;
    }
    .blockquote p {
        font-size: 1rem;
    }
    .testimonial_img img{
        text-align:center;
        display:block;
        margin: auto;
        vertical-align: middle;
        max-width: 50%;
        height: auto;
    }
    .for_left{
        display: flex;
    }
    .for_left > div{
       margin-right:0.5rem;
    }
    .for_small_devices{
        display:block;
    }
    .page_master_head {
        display: none;
      }
    .my_body{
        float: none;
        margin-top: 0;
        margin-bottom: 0;
        padding-bottom:0;
    }
    .bg_image_left, .bg_image_right{
        padding: 0.5rem 3rem 2rem 3rem;
    }
    .bgBox_1:after,.bgBox_2:after {
        opacity: 0.2;
        left: 0;
        background-position:center;
    }
    .carousel-multi-item .card {
        height: 22rem;
   }
    .carousel-multi-item .card-title{
        font-size: 1.3rem;
    }
    .carousel-multi-item .card-text {
        font-size: 0.9rem;
    }
    .card-img img {
        height: 12rem;
    }
    .myfooter{
        position: relative;
        z-index: 1;
    }
    .foot_line {
        display: none;
    }
    .copyright {
        text-align: center;
        margin: auto;
    }
    .myfooter .my_widget_title_3,
    .myfooter .my_widget_title_4,
    .myfooter .banner_text_1 {
        font-size: 120% !important;
    }
    .back-to-top {
        bottom: 2rem;
        display: none;
    }
    .f_submit{
        margin-top: .5rem
    }
    .wp-block-media-text {
        display: block;
    }
    .wp-block-media-text__content p{
        text-align: center !important;
    }
}
/* ------------------------------------------------ */
/* M Q max-width: 575.98px */
/* ------------------------------------------------*/
/* // Extra small devices (portrait phones, less than 576px) 476 to 576*/
@media (max-width: 575.98px) {
    .navbar-custom .menu-item:first-child {
    border: 1px solid rgb(224, 224, 224);
    }
    .navbar-custom .menu-item {
        border: 1px solid rgb(224, 224, 224);
        border-top:none;
    }
    .pointer_left {
        display:block;
    }
    .social_wrapper {
        display: none;
    }
    .name_clr_1,
    .name_clr{
        padding-left: .2rem;
    }
    .header_base .my_container{
        padding-left: 0.5rem;
        padding-right: 1.5rem;
    }
    .navbar-custom .menu-item{
        text-align: center;
        margin: auto;
        width: 100%;
    }
    .nave_menu_base {
        background: none;
        margin-top: -2rem;
    }
    .brand_name {
        -webkit-box-pack: left;
        -ms-flex-pack: left;
        justify-content: left;
    }
    .for_left > div > a{
        font-size:0.8em;
    }
    .for_left{
        display: flex;
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
    span.big_title{
        font-size:100%;
    }
    .blockquote p{
        font-size: 0.9rem;
        text-align:center;
    }
   .for_small_devices{
        display: flex;
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
    .carousel-multi-item .card-title {
        font-size: 1.1rem;
    }
    .card-img{
         font-size: 50%;
    }
    .send_group {
        display: block;
        max-width: 100VW;
    }
     .myfooter .widget_item {
      text-align:center;
    }
}
/* ------------------------------------------------ */
/*              M Q max-width: 475.98px             */
/* ------------------------------------------------*/
/* body working fine 320 to 475 */
@media (max-width: 475.98px) {
    .pointer_left {
        display:none;
    }
    .my_container {
        padding: 0 2rem;
    }
    table.scoreBands td {
        font-size: 0.7rem;
    }
    
    #carousel-Testimonial .carousel-item .bigT{
        font-size: 80%
    }
    /*.carousel-multi-item .card-text {*/
    /*    font-size: 0.7rem;*/
    /*}*/
}